Autor Thema: RPI apt-get  (Gelesen 3230 mal)

Patrick

  • Gast
RPI apt-get
« am: 18 März 2013, 21:27:16 »
Hallo zusammen,

ich habe seit gestern das Problem das ich beim Installieren von Software immer wieder Fehler bekomme.
z.B. gebe ich ein: apt-get install sendmail
und was kommt zurück:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  liblockfile-bin liblockfile1 m4 procmail sendmail-base sendmail-bin sendmail-cf sensible-mda
Suggested packages:
  sendmail-doc rmail logcheck resolvconf sasl2-bin
Recommended packages:
  default-mta mail-transport-agent fetchmail
The following NEW packages will be installed:
  liblockfile-bin liblockfile1 m4 procmail sendmail sendmail-base sendmail-bin sendmail-cf sensible-mda
0 upgraded, 9 newly installed, 0 to remove and 0 not upgraded.
Need to get 2,456 kB of archives.
After this operation, 4,682 kB of additional disk space will be used.
Do you want to continue [Y/n]?
Err http://mirrordirector.raspbian.org/raspbian/ wheezy/main liblockfile-bin armhf 1.09-4
  404  Not Found
Err http://mirrordirector.raspbian.org/raspbian/ wheezy/main liblockfile1 armhf 1.09-4
  404  Not Found
Get:1 http://mirrordirector.raspbian.org/raspbian/ wheezy/main m4 armhf 1.4.16-3 [246 kB]
Get:2 http://mirrordirector.raspbian.org/raspbian/ wheezy/main procmail armhf 3.22-20 [148 kB]
Get:3 http://mirrordirector.raspbian.org/raspbian/ wheezy/main sendmail-base all 8.14.4-2.1 [362 kB]
Get:4 http://mirrordirector.raspbian.org/raspbian/ wheezy/main sendmail-cf all 8.14.4-2.1 [300 kB]
Get:5 http://mirrordirector.raspbian.org/raspbian/ wheezy/main sendmail-bin armhf 8.14.4-2.1 [940 kB]
Get:6 http://mirrordirector.raspbian.org/raspbian/ wheezy/main sensible-mda armhf 8.14.4-2.1 [216 kB]
Get:7 http://mirrordirector.raspbian.org/raspbian/ wheezy/main sendmail all 8.14.4-2.1 [211 kB]
Fetched 2,424 kB in 9s (266 kB/s)
Failed to fetch http://mirrordirector.raspbian.org/raspbian/pool/main/libl/liblockfile/liblockfile-bin_1.09-4_armhf.deb  404  Not Found
Failed to fetch http://mirrordirector.raspbian.org/raspbian/pool/main/libl/liblockfile/liblockfile1_1.09-4_armhf.deb  404  Not Found
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

Jetzt dachte ich schon ich habe mir meine Installation "geschossen" und auf eine andere SD-Karte ein neues Wheezy installiert, hier kommt aber die gleiche Meldung.

Hat da noch jemand eine Idee oder das gleiche Problem?

Vielen Dank im voraus

Patrick

Offline UweH

  • Hero Member
  • *****
  • Beiträge: 1685
Aw: RPI apt-get
« Antwort #1 am: 18 März 2013, 21:43:30 »
Keine Netzwerkverbindung...?

Offline jhohn

  • Full Member
  • ***
  • Beiträge: 244
    • http://www.pcs4kids.org
Aw: RPI apt-get
« Antwort #2 am: 19 März 2013, 14:41:13 »
Hast Du vor dem apt-get install xyz schon mal apt-get update durchgeführt?
FHEM auf Synology Diskstation DS413j (DSM4.3), HM LAN Adapter
Steuerung für Nachtspeicheröfen:
Ladung:   HM-WDS10-TH-O, HM-LC-Sw4-DR, Weather-Modul
Gebläse: HM-CC-TC, HM-LC-SW1-FM, HM-Sec-RHS
FHEM auf FritzBox 7390 für Telefon Funktionen

Patrick

  • Gast
Aw: RPI apt-get
« Antwort #3 am: 20 März 2013, 10:35:25 »
keine Netzwerkverbindung war schon mal ganz gut....
....der DNS Resolver war defekt...
Läuft jetzt wieder alles :-)

Dennoch Danke

Gruß
Patrick